.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
 
.Sequence{
  font-size: 1.7em;
  text-align: center;
    text-indent:0em;
}
.sectionHeading{
  font-size: 1.5em;
  text-align: center;
    text-indent:0em;
}
.bodyContent{
  font-size: 1em;
  text-indent: 2em;
}
.conQuot{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 1em;
  text-indent: 2em;
}
.noteContent{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.9em;
  text-indent: 2em;
}
.poemText{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 1em;
  text-align: center;
  text-indent: 0em;
}
.subScript{
  font-size: 0.8em;
  vertical-align: super;
}
.bold{
	font-weight:bold;
}
.center{
    font-size:1em;
  text-align: center;
  text-indent: 0;
}
.textItalic{
  font-size: 0.8em;
  font-style: normal;
}


.qqreader-fullimg{
	qrfullpage:1;
}
